body {
    margin: 0;
    font-family: Arial, sans-serif;

    /* Wallpaper */
    background: url("https://h.top4top.io/p_3738bv7ro1.jpg") no-repeat center center/cover;
}

.overlay {
    background: rgba(0, 0, 0, 0.6);
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container {
    text-align: center;
    color: white;
}

.logo img {
    width: 150px;
    margin-bottom: 20px;
}

p {
    font-size: 20px;
}

.p2 {
    margin-top: 30px;
    opacity: 0.8;
}

button {
    margin-top: 20px;
    padding: 15px 40px;
    font-size: 18px;
    border: none;
    border-radius: 10px;
    background: #facc15;
    color: black;
    cursor: pointer;
    transition: 0.3s;
}

button:hover {
    background: #eab308;
}

/* صورة المتاجر */
.stores img {
    width: 220px;
    margin-top: 20px;
    cursor: pointer;
}
